Subject: [IPsec] IPsec and multicast

From: Andrei Iarus <[email-masked]>
Date: Thu, 19 Jun 2008 04:38:57 -0700 (PDT)

Hello, everyone.
I have to secure some multicast UDP transmission of a application and I got a little bit confussed. The IPsec specifications published in 1998 (RFC 2401) seem not to support the multicast delivery (transport mode), but the 2005 issue (RFC 4301) does seem. So, is that possible to use IPsec to secure&delivery (ESP) only the multicast UDP traffic in a multicast group? If so, what is the current status of its implemetation in Windows XP, for example (or other operating systems).
I am sorry if the email is OT.
Thank you very much,
Andrei

_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec